@charset "UTF-8";


/*================================================================================
gwatch2個別CSS PC
=================================================================================*/


/* ===================
カタログページ製品情報
======================*/

/*===== 共通 =====*/
.indent-txt__pc {
  padding-left: 2rem;
}

p.note-txt {
  font-size: 12px;
  color: #99a1a8;
  line-height: 1.4;
}


/*===== specエリア =====*/
.block-spec  {
  padding-top: 36px;
}

.block-spec h3 {
  margin-bottom: 34px;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  text-indent: 2rem;
}

.block-spec .content-list.list01 {
  margin-bottom: 43px;
  display: flex;
  gap: 0 17px;
  justify-content: center;
}

.content-list.list01 .content-item {
  width: 213px;
  background: #e1effe;
  border-radius: 20px;
  padding: 24px 0 17px;
}

.content-list.list01 .content-item .box-img {
  margin-bottom: 15px;
}

.content-list.list01 .content-item .box-txt {
  text-align: center;
  font-size: 12px;
}

.note-txt.note01 {
  padding: 0 7%;
}


/*===== designエリア =====*/
.block-design {
  padding: 56px 0 0;
}

.block-design h3 {
  margin-bottom: 32px;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  text-indent: 2rem;
}

.content-list.list02 {
  margin-bottom: 41px;
}

.content-list.list02 .content-item {
  position: relative;
}

.content-list.list02 .content-item:nth-of-type(1) {
  margin-bottom: 7px;
}

.content-list.list02 .content-item:nth-of-type(2) {
  margin-bottom: 16px;
}

.content-list.list02 .content-item .box-txt {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content-list.list02 .content-item:nth-of-type(1) .box-txt {
  top: 30%;
  left: 16.5%;
}

.content-list.list02 .content-item:nth-of-type(2) .box-txt {
  top: 42%;
  left: 12.5%;
}

.content-list.list02 .content-item:nth-of-type(3) .box-txt {
  top: 27.3%;
  right: 14%;
}

.content-list.list02 .content-item .icon {
  margin-bottom: 18px;
}

.content-list.list02 .content-item p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}

.note-txt.note02 {
  padding: 0 9%;
}


/*===== healthエリア =====*/
.block-health {
  padding: 75px 0 36px;
}

.block-health h3 {
  margin-bottom: 26px;
  font-size: 51px;
  font-weight: bold;
  text-align: center;
  text-indent: -1rem;
  padding-left: 1rem;
  line-height: 1.3;
}

.block-health > .box-img {
  margin-bottom: 14px;
}

.content-list.list03 {
  margin: 0 auto 40px;
  width: 544px;
  display: flex;
  justify-content: space-around;
  transform: translateX(-22px);
}

.content-list.list03 .content-item {
  text-align: center;
}

.content-list.list03 .content-item h4 {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 5px;
}

.content-list.list03 .content-item:nth-of-type(2) h4 {
  margin-bottom: 12px;
}

.content-list.list03 .content-item p {
  font-size: 12px;
}

.content-list.list04 {
  display: flex;
  justify-content: center;
  gap: 0 17px;
  margin-bottom: 48px;
}

.content-list.list04 .content-item {
  text-align: center;
}

.content-list.list04 .content-item .box-img {
  margin-bottom: 17px;
}

.content-list.list04 .content-item:nth-of-type(2) .box-txt {
  padding-left: 1em;
}

.content-list.list04 .content-item h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

.content-list.list04 .content-item:nth-of-type(2) h4 {
  margin-bottom: 8px;
}

.content-list.list04 .content-item p {
  font-size: 12px;
}

.note-txt.note03 {
  margin-bottom: 75px;
  padding: 0 9%;
}

.block-health > h4 {
  margin-bottom: 38px;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  text-indent: 2rem;
}

.content-list.list05 {
  display: flex;
  justify-content: center;
  gap: 0 16px;
  margin-bottom: 41px;
}

.content-list.list05 .content-item {
  text-align: center;
}

.content-list.list05 .content-item .box-img {
  margin-bottom: 16px;
}

.content-list.list05 .content-item h5 {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}

.content-list.list05 .content-item p {
  font-size: 12px;
}

.note-txt.note04 {
  text-align: center;
}


/*===== healthエリア =====*/
.block-emergency {
  background: #f8f9fa;
  padding: 36px 0 31px;
}

.block-emergency h3 {
  margin-bottom: 26px;
  padding-left: 5rem;
  text-align: center;
  font-size: 50px;
  line-height: 1.3;
  font-weight: bold;
  text-indent: -5rem;
}

.block-emergency .content-list {
  display: flex;
  justify-content: center;
  gap: 0 16px;
  margin-bottom: 15px;
}

.content-list.list-reverse {
  flex-direction: row-reverse;
}

.block-emergency .content-item.item-txt {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 378px;
  border-radius: 16px;
}

.block-emergency .content-item.item-txt p {
  font-size: 12px;
}

.content-list.list06 .content-item.item-txt {
  background: #e1effe;
  padding: 15.3% 0 0 8.3%;
}

.content-list.list07 .content-item.item-txt {
  background: #fdd3d0;
  padding: 16% 0 0 7%;
}

.content-list.list08 .content-item.item-txt {
  background: #cde2dc;
  padding: 14.8% 0 0 8.4%;
}

.content-list.list09 .content-item.item-txt {
  background: #eeece9;
  padding: 16% 0 0 7%;
}

.block-emergency .label-txt {
  position: absolute;
  top: 17px;
  left: 21px;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.content-list.list06 .content-item.item-txt h4 {
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.4;
}

.content-list.list07 .content-item.item-txt h4 {
  margin-bottom: 8px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.4;
}

.content-list.list08 .content-item.item-txt h4 {
  margin-bottom: 6px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.4;
}

.content-list.list09 .content-item.item-txt h4 {
  margin-bottom: 12px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.4;
}

.content-list.list09 {
  margin-bottom: 43px;
}

.note-txt.note05 {
  padding: 0 10%
}


/*===== workエリア =====*/
.block-work {
  padding: 35px 0;
}

.block-work h3 {
  margin-bottom: 13px;
  text-align: center;
  font-weight: bold;
  font-size: 48px;
  padding-left: 1em;
  line-height: 1.3;
}

.block-work .lead-txt {
  margin-bottom: 38px;
  text-align: center;
  font-size: 12px;
  line-height: 1.7;
}

.content-list.list10 {
  display: flex;
  gap: 0 16px;
  justify-content: center;
  margin-bottom: 29px;
}

.content-list.list10 .content-item {
  text-align: center;
}

.content-list.list10 .content-item .box-img {
  margin-bottom: 17px;
}

.content-list.list10 .content-item h4 {
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
}

.content-list.list10 .content-item p {
  font-size: 12px;
  line-height: 1.7;
}

.note-txt.note06 {
  text-align: center;
}


/*===== deviceエリア =====*/
.block-device {
  padding: 40px 0 36px;
}

.block-device h3 {
  margin-bottom: 8px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  text-indent: 2rem;
}

.block-device .lead-txt {
  margin-bottom: 50px;
  font-size: 12px;
  text-align: center;
}

.block-device > .box-img {
  margin-bottom: 45px;
}

.content-list.list11 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 16px;
  margin-bottom: 20px;
}

.content-list.list11 .content-item {
  text-align: center;
}

.content-list.list11 .box-img {
  margin-bottom: 16px;
}

.content-list.list11 h4 {
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: bold;
}

.content-list.list11 .content-item:not(:nth-of-type(2)) h4 {
  padding-left: 1rem;
  text-indent: -1rem;
}

.content-list.list11 p {
  font-size: 12px;
}

.note-txt.note07 {
  padding: 0 7%;
}


/*===== serviceエリア =====*/
.block-service {
  background: #f8f9fa;
  padding: 40px 0;
}

.block-service h3 {
  margin-bottom: 7px;
  text-align: center;
  font-weight: bold;
  background-size: 20px;
  font-size: 24px;
  text-indent: 2rem;
}

.block-service .lead-txt {
  margin-bottom: 29px;
  font-size: 12px;
  text-align: center;
}

.content-list.list12 {
  display: flex;
  justify-content: center;
  gap: 0 130px;
  margin-bottom: 35px;
}

.content-list.list12 .box-img {
  margin-bottom: 5px;
}

.content-list.list12 h4 {
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

.content-list.list12 p {
  font-size: 12px;
  text-align: center;
  line-height: 1.7;
}

.note-txt.note08 {
  padding: 0 8%;
}